div#menuHeader {
	height: 26px;
	line-height: 24px;
	width: 282px;
	float: left;
	/*	border-right: 1px solid #E6E6E6;*/
	margin-right: 1px;
	background-position: left top;
	background-repeat: no-repeat;
	color: white;
	cursor: pointer;
	/*padding-top: 40px;*/
	padding-top: 20px;
	text-align:center;
}

div#menuHeader span {
	padding: 0;
}

#menuHeaderText {
	font-weight: normal;
	font-size: 10px;
}

.menuTextNormal {
	color: #EBF5F9;
	height: 20px;
	line-height: 23px;
	background-color: inherit;
	font-size: 11px;
	font-family: Tahoma, Verdana, sans-serif;
}

#menu {
	background-color: white;
    box-shadow: 2px 4px 4px #e3e3e3;
    margin-left: 10px;
    margin-right: 10px;
    padding: 10px;
    position: relative;
    width: 252px;
}

#menuKeeper {
	margin-left: 18px;
	width: 252px;
	height: 1px;
	position: relative;
}

#menuBottomSpacer {
	
}

#menu ul {
	list-style: none outside none;
	padding: 0;
	margin: 0;
}

#menu li ul {
	list-style: none outside none;
	padding: 0;
	margin-left: 15px;
}

#menu li {
	line-height: 24px;
}

#menu li a {
	display: block;
	padding-left: 38px;
	text-decoration: none;
	color: black;
	font-size: 12px;
	line-height: 24px;
	border-bottom: 1px solid white;
}

#menuCont
	{
	width: 18px;
	}

.miItem {
background: transparent
		url('/rs/resources/images//layout/menuSprite2.gif')
		no-repeat left top;
}

.miItemGroup {
	background: transparent
		url('/rs/resources/images//layout/menuSprite2.gif')
		no-repeat left -86px;
}

.miHover {
	background: transparent
		url('/rs/resources/images//layout/menuSprite2.gif')
		no-repeat left -28px !important;
}
.miHover {
	color: white !important;	
}

.miHoverGroup {
	background: transparent
		url('/rs/resources/images//layout/menuSprite2.gif')
		no-repeat left -113px !important;
	color: white !important;
}

.miSelected {
	background: transparent
		url('/rs/resources/images//layout/menuSprite2.gif')
		no-repeat left -195px;
}
.miSelected {
	color: white !important;
}

.miSelectedGroup {
	background: transparent
		url('/rs/resources/images//layout/menuSprite2.gif')
		no-repeat left -169px;
		color: white !important;
}

.miSelectedGroupHover {
	background: transparent
		url('/rs/resources/images//layout/menuSprite2.gif')
		no-repeat left -141px !important;
}

.miSelectedHover {
	background: transparent
		url('/rs/resources/images//layout/menuSprite2.gif')
		no-repeat left -56px;
}

.miHidden {
	display: none;
}

.roundLeftBottomCorner {
	-moz-border-radius: 0px 0px 0px 8px;
	border-radius: 0px 0px 0px 8px;
}



/* ---------------------- STARE MENU --------------------------- */
.menuText {
	margin-left: 8px;
	}
	
#menu span a {
	height: 26px;
	display: block;
	line-height: 26px;
	text-decoration: none;
	}

#menu span a {
	margin-bottom: 1px;
	}
.mL1InAct a, .mL1Open a, .mL1Chosen a, .mL2Chosen a, .mL2InAct a, .mL2Open a  
	{ 
	color: #E8F4FA; 
	}

.mItemImgInAct, .mItemImgOpen, .mItemImgChosen {
	height: 26px;
	width: 28px;
	float: left;
	}
.mItemImgInAct {
	background-color: #30AAE8;
	}
.mItemImgChosen, .mItemImgOpen {
	background-color: transparent;
	}

.mItemSignOpen { display: block; height: 26px; width: 28px; background-image: url("/rs/resources/images//menu/znaczek_pion.gif"); background-repeat: no-repeat; background-position: center;}
.mItemSignChosen, .mItemSignInAct 
	{ 
	display: block; 
	height: 26px; 
	width: 28px; 
	background-image: url("/rs/resources/images//menu/znaczek_poziom.gif"); 
	background-repeat: no-repeat; 
	background-position: center;
	}

.mSignOff {
	display: none;
	}

/* ----------------------------------------------- Indywidualne dla poziom�w */
/* Poziom 1 */
	.mL1InAct a, .mL1Open a { background-color: #58B9EC; }
	.mL1Chosen a { color: white; background-color: #58B9EC; background-image: url("/rs/resources/images//menu/menuActiveBg.gif"); background-position: top; background-repeat: repeat-x; }
	.mL1Open, .mL1Chosen { font-weight: bold; }

	.mL1InAct a:hover, .mL1Open a:hover { background-color: #42B0E8; }
	.mL1Chosen a:hover { background-color: #42B0E8; }
	
/* Poziom 2 */
	.mL2InAct a, .mL2Open a { margin-left: 14px; padding-left: 14px; background: url('/rs/resources/images//menu/menu_lv2.gif'); background-position: right; background-repeat: repeat-y; }
	.mL2Chosen a { color: white; font-weight: bold; margin-left: 14px; padding-left: 14px; background: url('/rs/resources/images//menu/menu_lv2.gif'); background-position: right; background-repeat: repeat-y; }
	.mL2Open { font-weight: bold; }

	.mL2InAct a:hover, .mL2Open a:hover { background-color: #C5C5C5; }
	.mL2Chosen a:hover { color: white; background-color: #BC2300; }
	.mL2Open, .mL2Chosen { font-weight: bold; }